DVDDIRDEL(1)

NAME
dvddirdel - Deletes a previously authored DVD directory structure in DIR

SYNOPSIS
dvddirdel [ -o DIR ]

DESCRIPTION

dvddirdel deletes a previously authored DVD directory structure in DIR

USAGE

dvddirdel -o DIR

CAVEATS

None.

BUGS

None.

AUTHOR

MarcLeemanThis manual page was written by Marc Leeman <marc.leeman@gmail.com>, for the Debian GNU/Linux system (but may be used by others). <marc.leeman@gmail.com> MarcLeeman2003Marc LeemanFri Dec 30 19:47:26 CET 2005